D4Science Infrastructure - Task #5819

Modify use-case functions as e-infrastructure services
Nov 21, 2016 01:41 PM - Scott Large

Status: Rejected Start date: Nov 21, 2016
Priority: Normal Due date:

Assignee: Scott Large % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

2) Modify the base functions to parallelize computations and/or utilize other e-infrastructure services.

https://i-marine.d4science.org/group/rprototypinglab/data-miner?Operatorld=org.gcube.dataanalysis.wps.statisticalmanager.synchser
ver.mappedclasses.transducerers. GENETICALGORITHM

#1768

https://github.com/slarge/fmle_bb

Subtasks:

Task # 5820: Develop wrappers for the modified functions Closed
Task # 5821: Prototype fmle_BB() Closed
History

#1 - Nov 21, 2016 02:37 PM - Nikolas Laskaris

Is this a new task?
If so, and we should include it on release 4.2 (have some components added in release 4.2), it should be hooked on release 4.2 instead of 4.1.
(please let me know, in order to open a ticket for you, because for the moment there's nothing else for 4.2 on this subsystem).

#2 - Nov 21, 2016 02:57 PM - Maria Di Girolamo

- Status changed from New to Closed

#3 - Nov 21, 2016 03:54 PM - Pasquale Pagano

Why this ticket has been closed without any explanation?

#4 - Nov 22, 2016 10:51 AM - Maria Di Girolamo

- Status changed from Closed to In Progress

Dear pasquale.pagano@isti.cnr.it,

this ticket have a wrong parent task or tracker, my fault to close the ticket.

As reported in the previous comment by laskarisn@di.uoa.gr , please, scott.large@ices.dk could you update the parent task (5058 for the release
4.2.0).

You should create the ticket about the new configuration (org.gcube.index-management.smartfish-ds.1-2-0-1) added as parent task its subsystem (if
the ticket for the subsystems doesn't exist , you should create it) then you can add the three ticket. You can find the details about this procedure in the
wiki page: https://wiki.gcube-system.org/gcube/Major/Minor_Release_Cycle_procedure (release preparation session, steps from 1 to 3).

| update the status in New— FeedBack.

#5 - Nov 22, 2016 10:51 AM - Maria Di Girolamo

- Status changed from In Progress to Feedback

#6 - Feb 24, 2019 12:36 PM - Pasquale Pagano
- Status changed from Feedback to Rejected
